header{
    line-height: 1;
    text-align: center;
    padding: 10px 15px 0;
    font-size: 14px;
    letter-spacing: 1px;
}
.city_no_visit{
    background: #fff;
    /*min-height: 100vh;*/
    padding-bottom: 40px;
    overflow: hidden;
}
.twoLine{
    height: 2px;
    width: 100%;
    position: relative;
    border-top: 1px solid rgba(130, 160, 219, 0.3);
    border-bottom: 1px solid rgba(130, 160, 219, 0.3);
    top: 11px;
}
header .twoLine:nth-last-of-type(1){
    top:0;
    margin: 5px 0 30px;
}
header img{
    position: relative;
    top: -7px;
}
header p{
    color: #666;
    line-height: 1.5;
    text-align: left;
    margin-top: -6px;
}

.mainContent{
    margin: 0 15px;
    letter-spacing: 1px;
}
.mainContent .content_title{
    font-weight: 500;
    color: #333333;
    padding-bottom: 3px;
    position: relative;
    display: inline-block;
    margin-bottom: 15px;
}
.mainContent .content_title::before{
    content: '';
    position: absolute;
    width: 120px;
    height: 1px;
    background: #82a0db;
    left: 0;
    bottom: 0;
}
.mainContent .content_title::after{
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background: #82a0db;
    left: 0;
    bottom: -1px;
}
.mainContent .slideBox{
    margin-bottom: 47px;
}
.mainContent .slideBox .single_slide{
    outline: none;
}
.mainContent .slideBox .single_slide .rightBox{
    width:calc(100% - 85px);
    font-size: 14px;
    color: #666;
    margin-left: 19px;
}
.mainContent .slideBox .single_slide .rightBox span{
    display: inline-block;
    color: #333;
    font-weight: 500;
}
.slick-dots li {
    width: 15px !important;
    height: 3px !important;
    background-color: #dddddd;
}
.slick-dots li.slick-active{
    background: #82a0db;
}
.slick-dots li button{
    display: none;
}

.largeDoctorBox{
    display: inline-block;
    max-width: 270px;
}
.largeDoctorBox .verMiddle{
    height: 165px;
    line-height: 165px;
    margin-left: 25px;
    max-width: calc(100% - 155px);
    margin-top: 20px;
}
.largeDoctorBox .detailBox{
    text-align: left;
    color: #666;
    font-size: 13px;
    line-height: 1.5;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}
.largeDoctorBox .detailBox .name{
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #333;
    margin-bottom: 5px;
}
.largeDoctorBox .detailBox .line{
    width: 20px;
    height: 2px;
    background-color: #82a0db;
    display: block;
    margin-bottom: 10px;
}
.largeDoctorBox .detailBox .tag{
    display: block;
    line-height: 18px;
}
.largeDoctorBox .detailBox .tag::before{

}
.largeDoctorBox .detailBox .see_more{
    display: block;
    width: 115px;
    height: 30px;
    line-height: 30px;
    border-radius: 14.5px;
    background-color: #82a0db;
    text-align: center;
    font-size: 16px;
    color: #fff;
    margin-top: 10px;
    text-decoration: none;
}
.largeDoctorBox .detailBox .see_more::after{
    content: '';
    display: inline-block;
    width:6px;
    height: 9px;
    background: url("/home/img/appraise_no_visit/arrow_right.png") no-repeat center/cover;
    margin-left: 4px;
}
.largeDoctorBox p{
    font-size: 14px;
    color: #666;
    text-align: center;
    position: relative;
    margin-top: 18px;
    width: 100%;
}
.largeDoctorBox p span{
    text-align: left;
    display: inline-block;
}
.largeDoctorBox p::before{
    content: "“";
    position: absolute;
    left: 0;
    top: -14px;
    font-size: 28px;
    line-height: 1;
}

.largeDoctorBox p::after{
    content: "”";
    position: absolute;
    right: 0;
    bottom: -26px;
    font-size: 28px;
    line-height: 1;
}
.singleLine{
    width: 100%;
    height: 1px;
    background-color: #eeeeee;
    margin: 15px 0;
}
.mainContent .desc {
    font-size: 12px;
    text-align: left;
    color:#999;
}

.smallDoctorBox{
    float: left;
    width: 50%;
    margin-bottom: 92px;
    display: block;
    position: relative;
    padding-bottom: 26px;
}
.smallDoctorBox .borderBox{
    display: inline-block;
    max-width: 160px;
    border: 1px solid rgba(130, 160, 219, 0.5);
    padding: 0 6px 10px;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    font-size: 13px;
    color: #666;
    height: 194px;
}
@media screen and (max-width: 320px) {
    .smallDoctorBox .borderBox{
        max-width:93%;
    }
}
.smallDoctorBox .doctorIcon{
    margin-top: -91px;
}
.smallDoctorBox .borderBox .name{
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #333;
    margin-top: -2px;
}
.smallDoctorBox .borderBox .tag{
    position: relative;
    display: inline-block;
    padding: 6px 0;
    margin: 10px 0;
}
.smallDoctorBox .borderBox .tag::before{
    content: '';
    width: 20px;
    height: 2px;
    background-color: #82a0db;
    position: absolute;
    left:50%;
    margin-left: -10px;
    top:0;
}
.smallDoctorBox .borderBox .tag::after{
    content: '';
    width: 20px;
    height: 2px;
    background-color: #82a0db;
    position: absolute;
    left:50%;
    margin-left: -10px;
    bottom:0;
}
.smallDoctorBox .borderBox p{
    text-align: left;
    height: 38px;
}
.smallDoctorBox .see_more{
    color: #6489d1;
    font-size: 14px;
    /* margin-top: 5px; */
    /* display: block; */
    /* float: left; */
    width: 100%;
    position: absolute;
    top: 195px;
    left: 0;
}
.smallDoctorBox .see_more::after{
    content: '';
    display: inline-block;
    width:6px;
    height: 9px;
    background: url("/home/img/appraise_no_visit/arrow_right_blue.png") no-repeat center/cover;
    margin-left: 4px;
}
/*.twoLine::before{*/
    /*content: '';*/
    /*display: block;*/
    /*width: 100%;*/
    /*position: absolute;*/
    /*top:0;*/
    /*left: 0;*/

   /**/
/*}*/